{% extends "Docentes/Intranet/profile_docente.html" %}
{% load i18n admin_static admin_list %}

{% block extrastyle %}
    <style type="text/css">
    .accordion-inner { background-color:white; }
    .accordion-group { background-color:#ddd; }
    .accordion .nav-list > .active > a
    {
        color: white;
        /*background-color: #48B;*/
        background-color: #c4ccdf;
    }
    </style>
    {% block extrastyle1 %}
    {% endblock %}
    <script type="text/javascript">
    $(document).ready(function() {
    $('#mensajes1').popover({title: 'Mensajes', content: 'Nueva opción disponible, aqui podrás enviar mensajes a tus estudiantes, esperamos sea de tu utilidad.',});
    // $('#mensajes1').popover('show');
    });
    </script>
{% endblock %}

{% block breadcrumbs %}
                <ul class="breadcrumb">
                    <li><a href="/docente/profile/">Home</a> <span class="divider">/</span></li>
                    <li><a href="/docente/profile/cursos_disponibles/?q=l">{% trans 'Cursos a cargo' %}</a> <span class="divider">/</span></li>
                    <li class="active">{{ periodocurso.Curso.Nombre }}</li>
                </ul>
{% endblock %}

{% block cursos_disponibles %}
<p></p>
<!-- SUBMENU DE CURSOS DISPONIBLES -->
        <div class="accordion" id="accordion2">
            <div class="accordion-group">
              <div class="accordion-heading">
                <span class="accordion-toggle">
                  <i class="icon-folder-close"></i> <strong>{{ periodocurso.Curso.Carrera.Codigo }} - {{ periodocurso.Curso.Nombre }}</strong>
                </span>
              </div>
              <div id="collapseOne" class="accordion-body in collapse" style="height: auto;">
                <div class="accordion-inner" style="background-color:white">
                  <ul class="nav nav-list"> 
                    <li class="nav-header">{% trans 'Matriculados' %}</li>
                    <li class="{% if var1 == 'm' %}active{% endif %}"><a href="/docente/profile/cursos_disponibles/matriculados/{{ periodocurso.id }}/?q=l&a=m"><i class="icon-list-alt"></i>{% trans 'Listado de matriculados' %}</a>
                    <li class="nav-header">{% trans 'Gestión de Asistencias' %}</li>
                    {% for hor in horarios %}
                        <li class="{% if horario == hor %}active{% endif %}"><a href="/docente/profile/Asistencias/{{ hor.PeriodoCurso.Periodo.id }}/{{ hor.PeriodoCurso.Docente.id }}/{{ hor.Dia }}/{{ hor.HoraInicio|escape }}/{{ hor.HoraFin|escape }}/"><i class="icon-list-alt"></i> {{ hor.Dia }}, {{ hor.HoraInicio|time:"H:i" }} - {{ hor.HoraFin|time:"H:i" }}, {{ hor.Seccion }}</a>
                    {% endfor %}
                    <li class="nav-header">{% trans 'Gestión de Notas' %}</li>
                    <li class="{% if var1 == 'f' %}active{% endif %}"><a href="/docente/profile/Formula/{{ periodocurso.id }}/?q=l&a=f"><i class="icon-list-alt"></i>{% trans 'Fórmula de Calificación' %}</a>
                    <li class="{% if var1 == 'n' %}active{% endif %}"><a href="/docente/profile/Notas/{{ periodocurso.id }}/?q=l&a=n"><i class="icon-list-alt"></i>{% trans 'Registro de Notas' %}</a>
                    <li class="nav-header">{% trans 'Recursos' %}</li>
                    <li class="{% if var1 == 's' %}active{% endif %}"><a href="/docente/profile/ver_silabo/{{ periodocurso.id }}/?q=l&a=s"><i class="icon-list-alt"></i>{% trans 'Silabo del Curso' %}</a>
                    <li class="{% if var1 == 'r' %}active{% endif %}"><a href="/docente/profile/material/{{ periodocurso.id }}/?q=l&a=r"><i class="icon-list-alt"></i>{% trans 'Material del Curso' %}</a>


                    <!--  submenu de mensajes -->
                    <li class="nav-header">{% trans 'Mensajes' %}</li>
                    <li class="{% if var1 == 'nm' %}active{% endif %}"><a id = 'mensajes1' href="/docente/profile/mensajes/redactar/{{ periodocurso.id }}/?q=l&a=nm"><i class="icon-list-alt"></i>{% trans 'Redactar mensaje' %}</a>
                    <li class="{% if var1 == 'me' %}active{% endif %}"><a href="/docente/profile/mensajes/enviados/{{ periodocurso.id }}/?q=l&a=me"><i class="icon-list-alt"></i>{% trans 'Enviados' %}</a>
                  </ul>
                </div>
              </div>
            </div>

          </div>
<!-- /SUBMENU DE CURSOS DISPONIBLES -->
{% endblock %}


{% block content-main %}
<div class="row-fluid">
    <div class="well">
        <h2>{{ periodocurso.Curso.Carrera.Codigo }} - {{ periodocurso.Curso.Nombre }}</h2>
        
        <p />
        
        <div class="alert">
            <p>
            <i class="icon-warning-sign"></i><strong> Mensaje: </strong>En la parte lateral izquierda puede acceder a las opciones del curso <strong>'{{ periodocurso.Curso.Nombre }}'</strong>, como:
            </p>
            <ul>
                <li>Asistencias</li>
                <li>Notas y</li>
                <li>Recursos.</li>
            </ul>
            
        </div>
        
    </div>
</div>
{% endblock %}
